<dr is_using="1">
    <ae_dynamic_range_calib>
        <underexpo_factor_zone>0,  20, 40,  60,  90,  140, 210, 300, 400, 512</underexpo_factor_zone>
        <underexpo_ratio_zone_outdoor>70, 80, 100, 130, 150, 180, 240, 300, 360, 400</underexpo_ratio_zone_outdoor>
        <underexpo_ratio_zone_indoor>70, 80, 90,  100, 100, 100, 140, 160, 180, 190</underexpo_ratio_zone_indoor>
        <lv_zone>-10, 0,   20,  40,  60,  80,  100, 120, 140, 160</lv_zone>
        <max_underexpo_ratio>150, 150, 150, 180, 300, 400, 400, 400, 400, 400</max_underexpo_ratio>
        <underexpo_ratio_weight_zone>30,  40,  40,  40,  50,  80,  95,  100, 100, 100</underexpo_ratio_weight_zone>
        <overexpo_area_ratio_zone>0,   10,  20,  30,  40,  50,  60,  70,  85, 100</overexpo_area_ratio_zone>
        <overexpo_dr_ratio_zone>120, 140, 140, 140, 140, 150, 160, 160, 160, 160</overexpo_dr_ratio_zone>
        <face_overexpo_dr_ratio_zone>120, 140, 140, 140, 140, 150, 160, 170, 190, 200</face_overexpo_dr_ratio_zone>
    </ae_dynamic_range_calib>
    <ae_raw_hdr_scene_detect_calib>
        <lv_zone>10,  20,  30,  40,  50,  60,  70,  80,  90,  100, 110, 120, 130, 140</lv_zone>
        <!-- <bright_thd_zone>220, 215, 200, 190, 180, 180, 180, 180, 170, 165, 165, 165, 165, 165</bright_thd_zone> -->
        <bright_thd_zone>330, 325, 310, 300, 290, 290, 290, 290, 280, 275, 275, 275, 275, 275</bright_thd_zone>
        <face_lv_zone>10,  20,  30,  40,  50,  60,  70,  80,  90,  100, 110, 120, 130, 140</face_lv_zone>
        <face_bright_thd_zone>260, 260, 260, 260, 260, 260, 260, 260, 260, 260, 260, 260, 260, 260</face_bright_thd_zone>
        <bright_thd_tolerance>15</bright_thd_tolerance>
        <face_ratio_zone>0.001, 0.01</face_ratio_zone>
    </ae_raw_hdr_scene_detect_calib>
    <ae_region_weight_table_index>
    		200, 120,
    		119, 100,
    		99,  60,
    		59,  40,
    		39,  20,
    		19,   0
    </ae_region_weight_table_index>
    <ae_region_weight>
    	7,  8,  9,  9, 10, 10, 10, 10, 10, 11, 12, 13,
    	7,  8,  9,  9, 10, 10, 10, 10, 10, 11, 12, 13,
    	7,  7,  7,  7,  8,  8,  9, 10, 10, 11, 12, 13,
    	7,  8,  8,  8,  8,  8,  9, 10, 10, 11, 12, 13,
    	7,  8,  9,  9,  9,  9, 10, 10, 10, 11, 12, 13,
    	7,  8,  9,  9,  9,  9, 10, 10, 10, 11, 12, 13
    </ae_region_weight>
    <illuminance_calibration>
    	<otp_iso_expo>3525</otp_iso_expo>
    	<otp_iso_comp>1000</otp_iso_comp>
    	<otp_calib_target>46</otp_calib_target>
    	<otp_sat_gain>1067</otp_sat_gain>
    </illuminance_calibration>
    <otp_iso_golden>0x253</otp_iso_golden>
    <aperture>190</aperture>
</dr>